# Generated by Django 3.0.3 on 2020-02-28 09:13

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Schedule',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('mata_kuliah', models.TextField(max_length=40)),
                ('dosen_pengajar', models.TextField(max_length=40)),
                ('jumlah_sks', models.PositiveSmallIntegerField()),
                ('deskripsi', models.TextField(blank=True)),
                ('semester_tahun', models.TextField(max_length=15)),
            ],
        ),
    ]
